/* Add here all your CSS customizations */
.servicehome img{background: #ccc; padding: 20px;}
.servicehome h5{padding: 10px 0;}
.text-content p{font-size: 16px; line-height: 30px;}

.ulist ul{list-style-type: none; margin-left: -35px;}
.ulist ul li{font-size: 15px; color: #5F5F5F; line-height: 30px;}
.ulist ul li:before{
    content: "\f1d8";
    font-family: FontAwesome;
    padding-right: 10px;
    font-size: 13px;
    transition: 0.5s linear;
    color: #0088cc;
}

#subactive{color: #fff; background: #EBEBEB;}
#moreplace{margin-left: 0px;}
#dellmore{margin-left: 0px;}